Skip to main content
Version: API v1

Let's Encrypt Zertifikat einer Domain löschen

DELETE/v1/accounts/{accountIdentifier}/domains/{domainIdentifier}/certificate
API version
v1
Request method
DELETE
Operation ID
deleteCertificateByDomain

Diese Operation löscht das Let's Encrypt Zertifikat einer Domain

Request​

  • accountIdentifierstringrequired

    Name oder ID eines Accounts

  • domainIdentifierstringrequired

    Domain deren Zertifikat gelöscht werden soll

Responses​

No response content specified.

Usage examples​

$ curl \
--fail \
--location \
-X DELETE \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/accounts/string/domains/string/certificate

On this page